'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var rehypeHighlight = _interopDefault(require('rehype-highlight'));

function highlight() {
    return {
        rehypeTransformer: (u) => u.use(rehypeHighlight, { subset: false, ignoreMissing: true }),
        markdownSanitizeSchema: {
            attributes: {
                code: ['className'],
            },
        },
    };
}

module.exports = highlight;
//# sourceMappingURL=index.js.map
